<form action="{% url 'delete_account' utente.pk %}" method="post"> {% csrf_token %}
    <div id="del-account-modal" class="modal fade" tabindex="-1">
        <div class="modal-dialog modal-dialog-centered {% if utente.abbonato %}modal-lg{% endif %}">
            <div class="modal-content" >
                <div class="modal-header">
                    <h3 class="primary-text-color">Confirm delete</h3>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body text-center p-5">
                    {% if utente.abbonato %}
                        <h5>If you continue your premium subscription will be canceled.
                            <br>Are you sure?</h5>
                    {% else %}
                        <h5>Are you sure you want to delete your account?</h5>
                    {% endif %}
                </div>
                <div class="modal-footer d-flex justify-content-between">
                    <input type="submit" value="YES" class="btn btn-primary">
                    <button type="button" data-bs-dismiss="modal" class="btn btn-primary">NO</button>
                </div>
            </div>
        </div>
    </div>
</form>